/*節目時間表樣式*/

.sjb_btn1 { font-size: 12px; color: #000000; background: #B5B5B5; border: 1px solid; border-color: #D0D0D0 #313131 #313131 #D0D0D0; padding-top: 2px; }
.sjb_btn2 { font-size: 12px; color: #666666; background: #E4E4E4; border: 1px solid; border-color: #D0D0D0 #313131 #313131 #D0D0D0; padding-top: 2px; }
.sjb_c1 {  color: #FFFFFF; background: #006697}
.sjb_c2 { background: #69A1DE}
.sjb_c3 { color: #636B84 }
.sjb_c4 { font: bold 13px "Verdana", "Arial"; color: #636B84 }
.sjb_c5 { background: #EBEBEB}
.box1 { border: 1px #195E95 solid; color: #07375D; background: #FFFFFF; font-size: 12px}
.box2 { border: #C8CCC7 solid; border-width: 1px 0px}
.button1 { font-size: 12px; color: #07375D; background: #A5B9C5; border: 1px solid; border-color: #FFFFFF #195E95 #195E95 #FFFFFF; padding-top: 1px;; height: 18px}
.dot1 {  font-size: 10px}
.color1 { color: #999999}
.color2 { color: #07375D}
.color3 { color: #B58C00}
.color4 { color: #537884}
.color5 { color: #797979; font-family: "Verdana", "Arial"}
.color6 { color: #727200}
.color7 { color: #84B1C1}.button2 { font-size: 12px; color: #5A5A01; background: #B5C723; border: 1px solid; border-color: #FFFFFF #8B9C02 #8B9C02 #FFFFFF; padding-top: 1px;; height: 20px}
